[SciPy-dev] 1 Failure in 0.7.0b1

Neal Becker ndbecker2@gmail....
Mon Dec 1 06:36:34 CST 2008


David Cournapeau wrote:

> On Mon, Dec 1, 2008 at 8:12 AM, Xavier Gnata <xavier.gnata@gmail.com>
> wrote:
> 
>> Ok I can reproduce this one on intrepid ibex 64bits (gfortran).
>> The funny think is that I think (if I read the correct mathword pages)
>> that 1.0 is the correct answer (but it is so easy to be wrong with these
>> special function).
> 
> I can't reproduce on RHEL 5 (64 bits/python2.4). I opened a ticket:
> 
> http://scipy.org/scipy/scipy/ticket/803
> 
> Neal, Xavier, which version of numpy are you using ? Which version of
> gcc is used in FC 9 ?
> 
> thanks,
> 
> David
: numpy.__version__
Out[3]: '1.2.0'

gcc-4.3.0-8.x86_64



More information about the Scipy-dev mailing list